Subject: Re: [bug#68524] [PATCH 2/2] gnu: bootloaders: Add uefi-uki-bootloader.

From: Lilah Tascheter <[email-masked]>
Date: Sat, 27 Jan 2024 18:50:16 -0600

Thanks for the notes! I'm working on a v2 right now.

> The way GRUB does it, if mount-point/boot/efi does not exist, try
> install to /boot/efi in case the ESP got mounted there. Personally, I
> think it's okay to only try install to mount-point/boot/efi.
Yeah, I'd be concerned about overriding my own bootloader if it could decide to
just not use mount-point.

> This bootloader has been very useful to me.
I'm so glad!!! :)

> I could easily chainload the UKI from an install image GRUB
Would it be more useful to have the EFI vendor dir for UKI be like, Guix-UKI
instead of just Guix, as to not delete a preexisting grub-efi-bootloader?

-lilah